I have installed the latest php version on my mac.
The problem is that when I create a simple script (with the function phpinfo() in it) the script still uses the old 5.3.x php version that comes with the system.
Any ideas on how to fix that?

PS : I followed these instructions (http://mac.tutsplus.com/tutorials/se...mountain-lion/)

PS2 : I've already put /usr/local/bin first in the path variable, so php -v at the command line gives the latest version (5.4.x)